<?php // File: $Id: phplive.php,v 1.2 2002/02/13 00:45:51 karateka Exp $ $Name:  $
// ----------------------------------------------------------------------
// Original Author of file: Sascha Endlicher (Karateka)
// Purpose of file: Defines for the phplive.php block
// ----------------------------------------------------------------------
define('_LIVESUPPORT','Live Support');
define('_LPCOMPANY','Your LivePeople company name:');
define('_LPUID','Your LivePeople user ID:');
define('_LPFREE','If you don\'t have an account with <a href="http://www.livepeople.info">LivePeople.info</a> yet, you may want to <a href="http://www.livepeople.info/signup.php"><b>sign up</b></a> now. It\'s free for PostNuke users (only)!');
define('_LPLOGIN','Remote login to give support');
?>